.viafoura {background: inherit;text-align: left;}
.viafoura .vf-child-comments .vf-comment-container {
  margin-left: 68px;
}
.viafoura .vf-comment-container .vf-comment-html {
line-height: 1.5em;
}
.viafoura .vf-community-widget .vf-community-comment {
  margin-bottom: 0.8em;
}
.viafoura .vf-community-widget .vf-community-comment .vf-page-title {
  /* font-weight: normal; */
  display: none;
}
.viafoura .vf-community-widget .vf-community-comment .vf-comment {
font-style: italic;
background: #fafafa;
padding: 8px;
border-radius: 9px;
}

.viafoura .vf-community-widget .vf-community-comment .vf-comment a,
.viafoura .vf-community-widget a.vf-article-title {
color: #07337c;
}
.viafoura .vf-articles {
	margin-top: 15px;
}
.viafoura .vf-community-widget a.vf-article-title {
	font-weight: bolder;
}
.viafoura .vf-community-widget .vf-article-comments {
	visibility: hidden;
}
.viafoura .vf-community-widget .vf-article-comments b {
	visibility: visible;
}
.viafoura .vf-community-widget .vf-article-comments b:after {
	content: " komentara";
}
.viafoura a:hover {
 text-decoration: underline;
}
.viafoura .vf-community-widget .vf-community-comment .vf-comment-meta {
  margin-left: 10px;
  margin-top: 6px;
}
.viafoura .vf-community-widget .vf-community-comment .vf-comment-meta .vf-avatar {
	display: inline-block;
	min-width: 20px;
	min-height: 20px;
	background: #ddd;
	border-radius: 1px;
	margin-top: -3px;
	vertical-align: middle;
}
.viafoura .vf-community-widget .vf-community-comment .vf-comment-meta .vf-avatar img {
	width: 20px;
	height: 20px;
	border-radius: 2px;
}

